Name: netdate
Version: 1.16
Release: 6
Copyright: GPL
Vendor: (none)
Group: Applications/Internet
Source: ftp://sunsite.unc.edu/pub/Linux/system/network/sunacm/Other/netdate/netdate-1.16.tar.gz
Patch0: netdate-1.16.patch
Buildroot: /tmp/netdate-build
Summary: Allows setting system time from across a network
Packager: Robert "Jeff"rey Morriss <bugs@pobox.com>

%changelog
* Tue Feb 15 2000 Jeff Morriss <bugs@pobox.com>
- Change Group: to Applications/Internet (from Networking/Utilities)

* Thu Sep 30 1999 Jeff Morriss <bugs@pobox.com>
- merge patches into one patch, clean up compile warnings

* Sun Sep 19 1999 Jeff Morriss <bugs@pobox.com>
- Recompile against RH 6.0 (finally)

* Tue Apr 20 1999 Jeff Morriss <bugs@pobox.com>
- Fixed bug in connection/read refused (nread.patch)
- use RPM_BUILD_ROOT
- Started keeping changelog!

%description
Allows for checking and setting the local system time from across a network
as specified by RFC 868.

%prep
%setup
%patch0 -p1
%build
make
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{man/man8,sbin}
install -m 644 netdate.8 $RPM_BUILD_ROOT/usr/man/man8
install -s -m 755 netdate $RPM_BUILD_ROOT/usr/sbin

%files
%attr(-,root,root) %doc README
%attr(-,root,root) /usr/man/man8/netdate.8
%attr(-,root,root) /usr/sbin/netdate

%clean
rm -rf $RPM_BUILD_ROOT

